Subject: (whorl) Time Corriders, possibly

From: xury <xury at pacbell.net>
Date: Tue, 15 Apr 1997 16:42:51 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

        Does anyone else remember when Silk, dreamed or traveled "The
Corriders" to when he was a boy? I can't seem to find it ,however, I do
remember him saying that he only had enough time to write one line or phrase
on paper to leave the boy (himself) proof that he was there. The verse was
something akin to "Don't fear love". I am interested in finding this again,
so speak up if you have any idea.
                                                                            
    Xury

P.S. The Outsider also has hands that are large, hard, and warm and also
"clean and gentle and full of healing." Another point is of if Typhon has
the audacity of including his God as a lesser one, where as
Severian/Conciliator would be an Outsider since he wasn't included in the
Mainframe with the other gods, but was rather excluded for some strange reason.